name: Syncthing
website_url: https://syncthing.net/
description: Syncthing is an open source peer-to-peer file synchronisation tool.
licenses:
  - MPL-2.0
platforms:
  - Go
  - Docker
  - deb
tags:
  - File Transfer & Synchronization
source_code_url: https://github.com/syncthing/syncthing
stargazers_count: 57424
updated_at: '2024-01-13'
archived: false
